## open-xchange-admin-soap 7.8.1

=== debian/changelog ===
open-xchange-admin-soap (7.8.1-36) stable; urgency=medium

  * Build for patch 2017-09-07 (4344)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Sep 2017 15:41:54 +0200

open-xchange-admin-soap (7.8.1-35) stable; urgency=medium

  * Build for patch 2017-05-15 (4134)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 May 2017 14:07:44 +0200

open-xchange-admin-soap (7.8.1-34) stable; urgency=medium

  * Build for patch 2017-04-03 (4048)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 31 Mar 2017 15:09:39 +0200

open-xchange-admin-soap (7.8.1-33) stable; urgency=medium

  * Build for patch 2017-02-24 (3992)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Feb 2017 16:46:37 +0100

open-xchange-admin-soap (7.8.1-32) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Feb 2017 15:52:00 +0100

open-xchange-admin-soap (7.8.1-31) stable; urgency=medium

  * Build for patch 2017-02-02 (3929)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 Jan 2017 12:37:49 +0100

open-xchange-admin-soap (7.8.1-30) stable; urgency=medium

  * Build for patch 2017-01-26 (3923)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jan 2017 13:06:30 +0100

open-xchange-admin-soap (7.8.1-29) stable; urgency=medium

  * Build for patch 2017-01-23 (3877)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Jan 2017 12:46:35 +0100

open-xchange-admin-soap (7.8.1-28) stable; urgency=medium

  * Build for patch 2016-12-16 (3824)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Dec 2016 12:17:36 +0100

open-xchange-admin-soap (7.8.1-27) stable; urgency=medium

  * Build for patch 2016-11-28 (3758)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Nov 2016 14:51:08 +0100

open-xchange-admin-soap (7.8.1-26) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Nov 2016 16:06:41 +0100

open-xchange-admin-soap (7.8.1-25) stable; urgency=medium

  * Build for patch 2016-11-07 (3677)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Oct 2016 15:37:37 +0200

open-xchange-admin-soap (7.8.1-24) stable; urgency=medium

  * Build for patch 2016-10-24 (3629)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Oct 2016 12:02:56 +0200

open-xchange-admin-soap (7.8.1-23) stable; urgency=medium

  * Build for patch 2016-10-10 (3596)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Sep 2016 14:07:10 +0200

open-xchange-admin-soap (7.8.1-22) stable; urgency=medium

  * Build for patch 2016-09-26 (3571)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 14:29:49 +0200

open-xchange-admin-soap (7.8.1-21) stable; urgency=medium

  * Build for patch 2016-09-12 (3546)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Sep 2016 10:21:17 +0200

open-xchange-admin-soap (7.8.1-20) stable; urgency=medium

  * Build for patch 2016-08-29 (3521)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Aug 2016 17:26:24 +0200

open-xchange-admin-soap (7.8.1-19) stable; urgency=medium

  * Build for patch 2016-08-15 (3489)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Aug 2016 12:05:17 +0200

open-xchange-admin-soap (7.8.1-18) stable; urgency=medium

  * Build for patch 2016-08-01 (3466)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Jul 2016 11:23:24 +0200

open-xchange-admin-soap (7.8.1-17) stable; urgency=medium

  * Build for patch 2016-07-18 (3433)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Jul 2016 17:24:22 +0200

open-xchange-admin-soap (7.8.1-16) stable; urgency=medium

  * Build for patch 2016-07-04 (3400)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 30 Jun 2016 18:04:12 +0200

open-xchange-admin-soap (7.8.1-15) stable; urgency=medium

  * Build for patch 2016-06-20 (3347)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Jun 2016 14:01:49 +0200

open-xchange-admin-soap (7.8.1-14) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 Jun 2016 14:43:08 +0200

open-xchange-admin-soap (7.8.1-13) stable; urgency=medium

  * Build for patch 2016-05-19 (3305)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 May 2016 16:23:06 +0200

open-xchange-admin-soap (7.8.1-12) stable; urgency=medium

  * Build for patch 2016-05-23 (3294)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 May 2016 11:55:00 +0200

open-xchange-admin-soap (7.8.1-11) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 May 2016 14:52:27 +0200

open-xchange-admin-soap (7.8.1-10) stable; urgency=medium

  * Build for patch 2016-04-25 (3263)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Apr 2016 18:32:53 +0200

open-xchange-admin-soap (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-04-25 (3239)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Apr 2016 14:48:27 +0200

open-xchange-admin-soap (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-04-07 (3228)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Apr 2016 18:13:07 +0200

open-xchange-admin-soap (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:39:25 +0200

open-xchange-admin-soap (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Mar 2016 12:38:36 +0100

open-xchange-admin-soap (7.8.1-5) stable; urgency=medium

  * Fifth preview for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 12:38:27 +0100

open-xchange-admin-soap (7.8.1-4) stable; urgency=medium

  * Fourth preview for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:23:13 +0100
